{
  "Version": 1,
  "WorkspaceRootPath": "E:\\workspace\\goods\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{2DA0899A-B4C4-4C65-8886-C57DDAF557CA}|goods.csproj|e:\\workspace\\goods\\controllers\\homecontroller.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{2DA0899A-B4C4-4C65-8886-C57DDAF557CA}|goods.csproj|solutionrelative:controllers\\homecontroller.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{2DA0899A-B4C4-4C65-8886-C57DDAF557CA}|goods.csproj|e:\\workspace\\goods\\models\\clients.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{2DA0899A-B4C4-4C65-8886-C57DDAF557CA}|goods.csproj|solutionrelative:models\\clients.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{2DA0899A-B4C4-4C65-8886-C57DDAF557CA}|goods.csproj|e:\\workspace\\goods\\models\\response\\product.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{2DA0899A-B4C4-4C65-8886-C57DDAF557CA}|goods.csproj|solutionrelative:models\\response\\product.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{2DA0899A-B4C4-4C65-8886-C57DDAF557CA}|goods.csproj|e:\\workspace\\goods\\models\\coupangmodel.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{2DA0899A-B4C4-4C65-8886-C57DDAF557CA}|goods.csproj|solutionrelative:models\\coupangmodel.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{2DA0899A-B4C4-4C65-8886-C57DDAF557CA}|goods.csproj|e:\\workspace\\goods\\models\\request.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{2DA0899A-B4C4-4C65-8886-C57DDAF557CA}|goods.csproj|solutionrelative:models\\request.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{2DA0899A-B4C4-4C65-8886-C57DDAF557CA}|goods.csproj|e:\\workspace\\goods\\models\\dbcontext.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{2DA0899A-B4C4-4C65-8886-C57DDAF557CA}|goods.csproj|solutionrelative:models\\dbcontext.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{2DA0899A-B4C4-4C65-8886-C57DDAF557CA}|goods.csproj|e:\\workspace\\goods\\compilerconfig.json||{90A6B3A7-C1A3-4009-A288-E2FF89E96FA0}",
      "RelativeMoniker": "D:0:0:{2DA0899A-B4C4-4C65-8886-C57DDAF557CA}|goods.csproj|solutionrelative:compilerconfig.json||{90A6B3A7-C1A3-4009-A288-E2FF89E96FA0}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{2DA0899A-B4C4-4C65-8886-C57DDAF557CA}|goods.csproj|e:\\workspace\\goods\\appsettings.json||{90A6B3A7-C1A3-4009-A288-E2FF89E96FA0}",
      "RelativeMoniker": "D:0:0:{2DA0899A-B4C4-4C65-8886-C57DDAF557CA}|goods.csproj|solutionrelative:appsettings.json||{90A6B3A7-C1A3-4009-A288-E2FF89E96FA0}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 14,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{d78612c7-9962-4b83-95d9-268046dad23a}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{3ae79031-e1bc-11d0-8f78-00a0c9110057}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:129:0:{116d2292-e37d-41cd-a077-ebacac4c8cc4}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:130:0:{116d2292-e37d-41cd-a077-ebacac4c8cc4}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{40ea2e6b-2121-4bb8-a43e-c83c04b51041}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{aa2115a1-9712-457b-9047-dbb71ca2cdd2}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{57d563b6-44a5-47df-85be-f4199ad6b651}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "Product.cs",
              "DocumentMoniker": "E:\\workspace\\goods\\Models\\Response\\Product.cs",
              "RelativeDocumentMoniker": "Models\\Response\\Product.cs",
              "ToolTip": "E:\\workspace\\goods\\Models\\Response\\Product.cs",
              "RelativeToolTip": "Models\\Response\\Product.cs",
              "ViewState": "AgIAAAMAAAAAAAAAAAAAACMAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-10-02T19:47:25.354Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "Clients.cs",
              "DocumentMoniker": "E:\\workspace\\goods\\Models\\Clients.cs",
              "RelativeDocumentMoniker": "Models\\Clients.cs",
              "ToolTip": "E:\\workspace\\goods\\Models\\Clients.cs",
              "RelativeToolTip": "Models\\Clients.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAABEAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-10-02T19:37:51.648Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "Request.cs",
              "DocumentMoniker": "E:\\workspace\\goods\\Models\\Request.cs",
              "RelativeDocumentMoniker": "Models\\Request.cs",
              "ToolTip": "E:\\workspace\\goods\\Models\\Request.cs",
              "RelativeToolTip": "Models\\Request.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAQAAAAeAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-10-02T19:37:31.383Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 5,
              "Title": "DBContext.cs",
              "DocumentMoniker": "E:\\workspace\\goods\\Models\\DBContext.cs",
              "RelativeDocumentMoniker": "Models\\DBContext.cs",
              "ToolTip": "E:\\workspace\\goods\\Models\\DBContext.cs",
              "RelativeToolTip": "Models\\DBContext.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-10-02T19:37:27.715Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 6,
              "Title": "compilerconfig.json",
              "DocumentMoniker": "E:\\workspace\\goods\\compilerconfig.json",
              "RelativeDocumentMoniker": "compilerconfig.json",
              "ToolTip": "E:\\workspace\\goods\\compilerconfig.json",
              "RelativeToolTip": "compilerconfig.json",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001642|",
              "WhenOpened": "2025-10-02T19:37:21.691Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 7,
              "Title": "appsettings.json",
              "DocumentMoniker": "E:\\workspace\\goods\\appsettings.json",
              "RelativeDocumentMoniker": "appsettings.json",
              "ToolTip": "E:\\workspace\\goods\\appsettings.json",
              "RelativeToolTip": "appsettings.json",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001642|",
              "WhenOpened": "2025-10-02T19:37:03.696Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "CoupangModel.cs",
              "DocumentMoniker": "E:\\workspace\\goods\\Models\\CoupangModel.cs",
              "RelativeDocumentMoniker": "Models\\CoupangModel.cs",
              "ToolTip": "E:\\workspace\\goods\\Models\\CoupangModel.cs",
              "RelativeToolTip": "Models\\CoupangModel.cs",
              "ViewState": "AgIAAFgAAAAAAAAAAAD4v3sAAABOAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-10-02T19:36:59.303Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "HomeController.cs",
              "DocumentMoniker": "E:\\workspace\\goods\\Controllers\\HomeController.cs",
              "RelativeDocumentMoniker": "Controllers\\HomeController.cs",
              "ToolTip": "E:\\workspace\\goods\\Controllers\\HomeController.cs",
              "RelativeToolTip": "Controllers\\HomeController.cs",
              "ViewState": "AgIAADYAAAAAAAAAAAAAAEgAAABPAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-10-02T19:36:08.16Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}